Does anyone know where I can obtain a version of the iPrint client that
WILL allow Zen 4.0.1 to push down printers? I know that 3.0.5 through
3.0.11 doesn't, but there isn't anything newer on Novell's web site.

The next-oldest version I can find around here is <gulp!> 1.04.